Versions Packages Information History CVEs Related Badges Report

Versions for cairo

366 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
cairo-tools 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cairo 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cairo-dbg 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cairo-gobject 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cairo-dev 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
cairo-doc 1.16.0 Potentially vulnerable - fallback-mnt-adelie@repology
AIX Open Source Packages cairo 1.12.18 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.16 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.14 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.12 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.10 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.8 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.8 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.6 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.6 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.4 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.4 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.2 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.2 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.0 Potentially vulnerable - -
AIX Open Source Packages cairo 1.12.0 Potentially vulnerable - -
AIX Open Source Packages cairo 1.10.2 Potentially vulnerable - -
AIX Open Source Packages cairo 1.10.2 Potentially vulnerable - -
AIX Open Source Packages cairo 1.10.0 Potentially vulnerable - -
AIX Open Source Packages cairo 1.10.0 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.10 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.8 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.6 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.4 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.2 Potentially vulnerable - -
AIX Open Source Packages cairo 1.8.0 Potentially vulnerable - -
AIX Toolbox cairo 1.14.6 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
AppStream
cairo 1.15.12 Potentially vulnerable Unspecified packager@cloudlinux.com
AlmaLinux 8
PowerTools
mingw-cairo 1.14.10 Potentially vulnerable Unspecified packager@cloudlinux.com
Alpine Linux 3.8
main
cairo-gobject 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cairo-dev 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cairo-doc 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cairo 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cairo-tools 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
cairo-dbg 1.14.12 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
cairo-static 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-dbg 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-gobject 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-static 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-dev 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-tools 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
cairo-doc 1.16.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-doc 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-tools 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-dev 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-static 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-gobject 1.17.6 - ncopa@alpinelinux.org
Alpine Linux Edge
main
cairo-dbg 1.17.6 - ncopa@alpinelinux.org
ALT Linux p9 libcairo 1.16.0 Potentially vulnerable System/Libraries shrek@altlinux.org
ALT Linux p10 libcairo 1.16.0 Potentially vulnerable System/Libraries shrek@altlinux.org
ALT Sisyphus libcairo 1.16.0 Potentially vulnerable System/Libraries shrek@altlinux.org
Amazon Linux 1
main
cairo 1.12.14 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
updates
cairo 1.12.14 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 cairo 1.15.12 Potentially vulnerable Unspecified -
Amazon Linux 2 cairo 1.14.8 Potentially vulnerable Unspecified -
Amazon Linux 2 cairo 1.14.8 Potentially vulnerable Unspecified -
AOSC cairo 1.16.0 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC cairo+32 1.14.12 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
cairo 1.16.0 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Apertis v2021
v2021/target
cairo 1.16.0 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Apertis v2022
v2022/target
cairo 1.16.0 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Apertis v2023 Development
v2023dev1/target
cairo 1.16.0 Potentially vulnerable main pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Arch
extra
cairo 1.17.6 - -
Arch
multilib
lib32-cairo 1.17.6 - -
Arch Linux 32 i486
extra
cairo 1.17.6 - -
Arch Linux 32 i686
extra
cairo 1.17.6 - -
Arch Linux 32 pentium4
extra
cairo 1.17.6 - -
Arch Linux ARM aarch64
extra
cairo-debug 1.17.6 - -
Arch Linux ARM aarch64
extra
cairo 1.17.6 - -
Arch Linux ARM armv7h
extra
cairo 1.17.6 - -
Arch Linux ARM armv7h
extra
cairo-debug 1.17.6 - -
ArchPOWER powerpc cairo-debug 1.17.6 - -
ArchPOWER powerpc cairo 1.17.6 - -
ArchPOWER powerpc64le cairo 1.17.6 - -
ArchPOWER powerpc64le cairo-debug 1.17.6 - -
ArchPOWER riscv64 cairo 1.17.6 - -
ArchPOWER riscv64 cairo-debug 1.17.6 - -
AUR cairo-git 1.17.4 - shoober420@aur
AUR lib32-cairo-git 1.17.4 - shoober420@aur
AUR mingw-w64-cairo 1.17.6 - pingplug@aur
AUR mingw-w64-cairo-bootstrap 1.17.6 - drakkan@aur
AUR cairo-minimal 1.17.4 - pattop@aur
AUR cairo-ubuntu 1.17.4 - el_aur@aur
Artix
world
cairo 1.17.6 - -
Astra Orel Stable
main
cairo 1.14.8 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Ataraxia GNU/Linux cairo 1.17.4 libs nagakamira@gmail.com
Carbs Linux
extra
cairo 1.16.0 Potentially vulnerable - cem@carbslinux.org
CentOS 6
os
cairo 1.8.8 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
cairo 1.15.12 Potentially vulnerable Unspecified -
CentOS 8
AppStream
cairo 1.15.12 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
PowerTools
mingw-cairo 1.14.10 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
cairo 1.15.12 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
AppStream
cairo 1.15.12 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
mingw-cairo 1.14.10 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
AppStream
cairo 1.17.4 Unspecified builder@centos.org
CentOS Stream 9
AppStream
cairo 1.17.4 Unspecified builder@centos.org
ConanCenter cairo 1.17.4 - -
ConanCenter cairo 1.17.4 - -
ConanCenter cairo 1.17.2 Potentially vulnerable - -
ConanCenter cairo 1.16.0 Potentially vulnerable - -
CRUX 3.4
opt
cairo 1.16.0 Potentially vulnerable - fredrik@crux.nu
CRUX 3.4
compat-32
cairo-32 1.16.0 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
cairo 1.16.0 Potentially vulnerable - fredrik@crux.nu
CRUX 3.5
compat-32
cairo-32 1.16.0 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
cairo 1.17.6 - core-ports@crux.nu
CRUX 3.6
compat-32
cairo-32 1.17.6 - compat-32-ports@crux.nu
Cygwin libcairo2 1.17.4 Libs ken.brown@cygwin
Cygwin cairo-debuginfo 1.17.4 Debug ken.brown@cygwin
Cygwin libcairo-devel 1.17.4 Libs ken.brown@cygwin
Cygwin libcairo-doc 1.17.4 Doc ken.brown@cygwin
Cygwin mingw64-i686-cairo 1.14.12 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-cairo 1.14.12 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
cairo 1.14.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Debian 9
stretch/main
cairo 1.14.8 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Debian 10
buster/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Debian 11
bullseye/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Debian 12
bookworm/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Debian Unstable
sid/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Deepin
main
cairo 1.16.0.1 Potentially vulnerable - pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Devuan 1.0
jessie/main
cairo 1.14.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Devuan 2.0
ascii/main
cairo 1.14.8 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Devuan 3.0
beowulf/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Devuan 4.0
chimaera/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Devuan Unstable
unstable/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
distri cairo 1.16.0 Potentially vulnerable - -
DPorts graphics/cairo 1.17.4 graphics desktop@freebsd.org
EuroLinux 8
appstream
cairo 1.15.12 Potentially vulnerable Unspecified -
EuroLinux 8
appstream
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Exherbo
x11
x11-libs/cairo 1.16.0 Potentially vulnerable x11-libs fallback-mnt-exherbo@repology
Fedora 26
release
cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 26
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 27
updates
cairo 1.15.10 Potentially vulnerable Unspecified -
Fedora 27
release
cairo 1.15.8 Potentially vulnerable Unspecified -
Fedora 27
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 28
release
cairo 1.15.12 Potentially vulnerable Unspecified -
Fedora 28
updates
cairo 1.15.12 Potentially vulnerable Unspecified -
Fedora 28
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 29
updates
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 29
release
cairo 1.15.14 Potentially vulnerable Unspecified -
Fedora 29
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 30
release
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 30
updates
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 31
release
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 31
updates
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-cairo 1.14.10 Potentially vulnerable Unspecified -
Fedora 32
updates
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 32
release
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 33
release
cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 34
release
cairo 1.17.4 Unspecified -
Fedora 34
release
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 35
release
cairo 1.17.4 Unspecified -
Fedora 35
release
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora 36
development
cairo 1.17.6 Unspecified -
Fedora 36
development
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
Fedora Rawhide
development
cairo 1.17.6 Unspecified -
Fedora Rawhide
development
mingw-cairo 1.16.0 Potentially vulnerable Unspecified -
FreeBSD Ports graphics/cairo 1.17.4 graphics desktop@freebsd.org
FreeBSD Ports graphics/linux-c7-cairo-gobject 1.15.12 Potentially vulnerable graphics emulation@freebsd.org
FreeBSD Ports graphics/linux-c7-cairo 1.15.12 Potentially vulnerable graphics emulation@freebsd.org
Gentoo x11-libs/cairo 9999 x11-libs x11@gentoo.org
Gentoo x11-libs/cairo 1.16.0 Potentially vulnerable x11-libs x11@gentoo.org
GNU Guix cairo 1.16.0 Potentially vulnerable - -
GNU Guix cairo-xcb 1.16.0 Potentially vulnerable - -
GoboLinux Cairo 1.17.4 - -
HaikuPorts master x11-libs/cairo 1.16.0 Potentially vulnerable x11-libs -
Homebrew cairo 1.16.0 Potentially vulnerable - -
HP-UX 11.31
ia64_64
cairo 1.16.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
cairo 1.16.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
cairo 1.14.10 Potentially vulnerable - -
HP-UX 11.31
ia64_32
cairo 1.14.10 Potentially vulnerable - -
HP-UX 11.31
ia64_64
cairo 1.14.10 Potentially vulnerable - -
HP-UX 11.31
hppa_32
cairo 1.12.16 Potentially vulnerable - -
IBM i cairo 1.17.4 Unspecified -
Kali Linux Rolling
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
KaOS
main
cairo 1.17.6 - demm@kaosx.us
LiGurOS stable x11-libs/cairo 9999 x11-libs x11@gentoo.org
LiGurOS stable x11-libs/cairo 1.16.0 Potentially vulnerable x11-libs x11@gentoo.org
LiGurOS develop x11-libs/cairo 9999 x11-libs x11@gentoo.org
LiGurOS develop x11-libs/cairo 1.16.0 Potentially vulnerable x11-libs x11@gentoo.org
MacPorts cairo 1.17.4 graphics ryandesign@macports, ryandesign@github, mascguy@macports, mascguy@github
MacPorts cairo-devel 1.17.4 graphics ryandesign@macports, ryandesign@github, mascguy@macports, mascguy@github
Mageia 7
core/release
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-cairo 1.16.0 Potentially vulnerable Development/Other -
Mageia 7
core/updates
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 8
core/release
cairo 1.16.0 Potentially vulnerable System/Libraries -
Mageia 8
core/release
mingw-cairo 1.16.0 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
cairo 1.17.6 System/Libraries -
Mageia Cauldron
core/release
mingw-cairo 1.16.0 Potentially vulnerable Development/Other -
Manjaro Stable
extra
cairo 1.17.6 - -
Manjaro Stable
multilib
lib32-cairo 1.17.6 - -
Manjaro Testing
extra
cairo 1.17.6 - -
Manjaro Testing
multilib
lib32-cairo 1.17.6 - -
Manjaro Unstable
extra
cairo 1.17.6 - -
Manjaro Unstable
multilib
lib32-cairo 1.17.6 - -
MidnightBSD mports graphics/cairo 1.17.4 graphics -
MidnightBSD mports graphics/linux-c7-cairo 1.15.12 Potentially vulnerable linux -
MidnightBSD mports graphics/linux-c7-cairo-gobject 1.15.12 Potentially vulnerable linux -
MSYS2 mingw
x86_64
mingw-w64-x86_64-cairo 1.17.6 - -
MSYS2 mingw
i686
mingw-w64-i686-cairo 1.17.6 - -
MX Linux MX-15 Testing
test
cairo 1.15.2 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
MX Linux MX-16
main
cairo 1.15.2 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
nixpkgs stable 21.05 cairo 1.16.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 cairo 1.16.0 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable cairo 1.16.0 Potentially vulnerable - fallback-mnt-nix@repology
NOIR Linux Main
extra
cairo 1.16.0 Potentially vulnerable - m_matongo@icloud.com
OpenBSD Ports graphics/cairo 1.17.6 graphics ajacoutot@openbsd.org
openEuler 20.03
source
cairo 1.15.14 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
cairo 1.16.0 Potentially vulnerable Desktop (GNOME)/Libraries -
openmamba
devel
libcairo 1.17.4 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
cairo 1.16.0 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
cairo 1.16.0 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
cairo 1.16.0 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
cairo 1.17.4 System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
cairo 1.17.6 System/Libraries angrypenguinpoland@gmail.com
OpenPKG cairo 1.16.0 Potentially vulnerable Graphics -
openSUSE Leap 42.3
updates/oss
cairo 1.15.2 Potentially vulnerable System/Libraries -
openSUSE Leap 42.3
main/oss
cairo 1.15.2 Potentially vulnerable System/Libraries -
openSUSE Leap 15.0
main/oss
cairo 1.15.10 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
cairo 1.15.10 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
cairo 1.16.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
cairo 1.15.10 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
cairo 1.16.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
cairo 1.16.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
cairo 1.16.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
cairo 1.16.0 Potentially vulnerable Development/Libraries/C and C++ -
OS4Depot libcairo 1.8.4 Potentially vulnerable development/library/graphics -
OS4Depot cairo 1.0.0 Potentially vulnerable development/library/graphics -
Parabola
extra
cairo 1.17.6 - -
Pardus 17
main
cairo 1.14.8 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Pardus 19
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Pardus 21
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Parrot
parrot/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Parrot
parrot-updates/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
PCLinuxOS cairo 1.16.0 Potentially vulnerable System/Libraries -
Pisi Linux
main
cairo 1.17.4 library admins@pisilinux.org
pkgsrc current graphics/cairo 1.16.0 Potentially vulnerable graphics pkgsrc-users@netbsd.org
pkgsrc current graphics/cairo-gobject 1.16.0 Potentially vulnerable graphics pkgsrc-users@netbsd.org
PLD Linux cairo 1.16.0 Potentially vulnerable - -
PLD Linux crossmingw32-cairo 1.16.0 Potentially vulnerable - -
PureOS Amber cairo 1.16.0 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
PureOS landing cairo 1.16.0 Potentially vulnerable misc pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Raspbian Oldstable
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Raspbian Stable
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Raspbian Testing
main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Ravenports cairo 1.16.0 Potentially vulnerable graphics fallback-mnt-ravenports@repology
Rocky Linux 8
AppStream
cairo 1.15.12 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 8
PowerTools
mingw-cairo 1.14.10 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rosa 2014.1
main/updates
cairo 1.14.2 Potentially vulnerable - -
Rosa 2014.1
main/updates
cairo 1.14.0 Potentially vulnerable - -
Rosa 2014.1
main/release
cairo 1.12.16 Potentially vulnerable - -
Rosa 2016.1
main/updates
cairo 1.14.12 Potentially vulnerable - -
Rosa 2016.1
main/release
cairo 1.14.6 Potentially vulnerable - -
Rosa 2019.1
main/release
cairo 1.16.0 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
base/release
cairo 1.8.8 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
cairo 1.14.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
cairo 1.14.8 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
cairo 1.14.2 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x cairo 1.15.12 Potentially vulnerable Unspecified -
Scientific Linux 7.x cairo 1.15.12 Potentially vulnerable Unspecified -
Scientific Linux 7.x cairo 1.14.8 Potentially vulnerable Unspecified -
Scientific Linux 7.x cairo 1.14.2 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cairo 1.12.14 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x cairo 1.12.14 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
slackware
cairo 1.14.6 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
cairo 1.16.0 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
cairo 1.16.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
cairo 1.14.6 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
cairo 1.16.0 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
cairo 1.16.0 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
cairo 1.14.6 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
cairo 1.16.0 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking cairo 1.16.0 Potentially vulnerable x-window pankso@slitaz.org
SliTaz Cooking cairo-dev 1.16.0 Potentially vulnerable development pankso@slitaz.org
SliTaz Cooking cairo-tools 1.16.0 Potentially vulnerable development pankso@slitaz.org
SliTaz Next cairo 1.14.12 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next cairo-tools 1.14.12 Potentially vulnerable development devel@slitaz.org
SliTaz Next cairo-dev 1.14.12 Potentially vulnerable development devel@slitaz.org
SliTaz Next cairo-gl 1.14.12 Potentially vulnerable x-window devel@slitaz.org
SliTaz Next cairo-gl-tools 1.14.12 Potentially vulnerable development devel@slitaz.org
SliTaz Next cairo-gl-dev 1.14.12 Potentially vulnerable development devel@slitaz.org
Solus libcairo 1.17.4 desktop.library josephriches@gmail.com
Solus libcairo-32bit 1.17.4 emul32 josephriches@gmail.com
Solus libcairo-32bit-dbginfo 1.17.4 debug josephriches@gmail.com
Solus libcairo-32bit-devel 1.17.4 programming.devel josephriches@gmail.com
Solus libcairo-dbginfo 1.17.4 debug josephriches@gmail.com
Solus libcairo-devel 1.17.4 programming.devel josephriches@gmail.com
Solus libcairo-docs 1.17.4 programming.docs josephriches@gmail.com
Spack cairo 1.17.4 - fallback-mnt-spack@repology
T2 SDE cairo 1.16.0 Potentially vulnerable extra/x11 rene@t2-project.org
Termux libcairo 1.16.0 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis-updates/main
cairo 1.10.2 Potentially vulnerable libs trisquel-devel@listas.trisquel.info, slomo@debian.org
Trisquel 6.0
toutatis/main
cairo 1.10.2 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, slomo@debian.org
Trisquel 7.0
belenos/main
cairo 1.13.0~20140204 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pochu@debian.org, slomo@debian.org
Trisquel 7.0
belenos-updates/main
cairo 1.13.0~20140204 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pochu@debian.org, slomo@debian.org
Trisquel 8.0
flidas/main
cairo 1.14.6 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Trisquel 9.0
etiona-updates/main
cairo 1.15.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Trisquel 9.0
etiona/main
cairo 1.15.10 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Trisquel 10.0
nabia/main
cairo 1.16.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, bigon@debian.org, jbicha@debian.org, pochu@debian.org
UBI 8
appstream
cairo 1.15.12 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/main
cairo 1.13.0~20140204 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pochu@debian.org, slomo@debian.org
Ubuntu 14.04
trusty-updates/main
cairo 1.13.0~20140204 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, pochu@debian.org, slomo@debian.org
Ubuntu 16.04
xenial/main
cairo 1.14.6 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, dajobe@debian.org, pochu@debian.org, slomo@debian.org
Ubuntu 18.04
bionic/main
cairo 1.15.10 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, biebl@debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Ubuntu 18.04
bionic-updates/main
cairo 1.15.10 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, biebl@debian.org, bigon@debian.org, jbicha@debian.org, laney@debian.org, pochu@debian.org
Ubuntu 20.04
focal/main
cairo 1.16.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Ubuntu 21.04
hirsute/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Ubuntu 21.10
impish/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Ubuntu 22.04
jammy/main
cairo 1.16.0 Potentially vulnerable libs pkg-gnome-maintainers@lists.alioth.debian.org, bigon@debian.org, jbicha@debian.org, pochu@debian.org
Vcpkg cairo 1.17.6 - -
Void Linux x86_64
x86_64
cairo 1.16.0 Potentially vulnerable - gottox@voidlinux.org
Void Linux x86_64
x86_64
cairo-devel 1.16.0 Potentially vulnerable - gottox@voidlinux.org
Wikidata Cairo 1.17.6 - -
Wikidata Cairo 1.16.0 Potentially vulnerable - -
winget Cairo Desktop Environment 0.4.198 Potentially vulnerable de -
winget Cairo Desktop Environment 0.4.198 Potentially vulnerable 桌面环境 -
yiffOS Knot cairo 1.17.6 - evie@uwueviee.live